﻿@import url("layout.css");
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	background-image: url("../../images/background_tile.gif");
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-color: #C0C0C0;
}
#container {
	border-right: 2px solid #484848;
	border-bottom: 2px solid #484848;
	border-left: 2px solid #484848;
	background-color: #fff;
	background-image: none;
	position: inherit;
	height: auto;
}
#masthead {
	border-style: none;
	text-align: center;
	background-color: #666666;
	background-image: url('../../Assets/New%20Banner%20v1024.jpg');
	background-position: center;
	background-repeat: no-repeat;
	position: relative;
	top: 0px;
	left: 0px;
	width: 1024px;
}
#navigation {
	border-top: 2px none #E0DFE3;
	border-bottom: 2px none #E0DFE3;
	background-color: #666666;
	border-right-width: 0px;
	height: 38px;
		border-left-color: #E0DFE3;
	border-right-color: #E0DFE3;
	margin-left: 102px;
	margin-right: 97px;
	width: 700px;
}
#column_l {
	padding: 15px 10px;
	width: 374px;
	background-color: #fff;
	margin-bottom: 18px;
	margin-top: 0px;
	margin-right: 4;
	top: 14px;
	left: 0px;
	height: inherit;
	bottom: auto;
}
html>body #column_l {
	width: 357px;
	padding: 15px 10px;
	background-color: #fff;
	top: 13px;
	height: inherit;
	visibility: visible;
}
{
	width: 217px;
	padding: 15px 10px;
	background-color: #fff;
}
html>body #column_r {
	width: 394px;
	padding: 15px 10px;
	background-color: #fff;
	top: 14px;
	margin-bottom: 21px;
	left: 38px;
	height: inherit;
}
#content {
	background-color: #fff;
}
#footer {
	text-align: center;
	padding-bottom: 10px;
}
html>body #footer {
	text-align: center;
	padding-bottom: 0;
}
/* Masthead */
#masthead h1 {
	color: #FFFFFF;
	margin-right: 0em;
	margin-bottom: 14;
	width: 1024px;
	margin-top: 61px;
	text-align: center;
}
#masthead h3 {
	color: #000;
	margin-top: 0;
	margin-right: 1em;
	text-align: center;
}
/* Navigation */
/* Right Column */
#column_r img {
	margin: 13px 0px 0px 12px;
	border: 0px solid #808080;
	float: none;
	}
/* Site typography */
	font-size: xx-large;
	color: #800;
}
h2 {
	font-size: large;
	color: #700;
	text-align: center;
	background-color: #C0C0C0;
	margin-top: 0px;
	width: 394px;
	height: 26px;
	margin-left: 0px;
}
	font-size: xx-large;
	color: #800;
}
h2 {
	font-size: large;
	color: #700;
	text-align: center;
	background-color: #C0C0C0;
	margin-top: 0px;
	width: 394px;
	height: 26px;
	margin-left: 0px;
}
h3 {
	font-size: large;
	color: #600;
	text-align: center;
}
h4 {
	font-size: medium;
	color: #500;
}
h4 {
	font-size: medium;
	color: #500;
}
h5 {
	font-size: x-small;
	color: #400;
}
h6 {
	font-size: xx-small;
	color: #300;
}
/* Footer */
#footer p {
	font-size: x-small;
	color: #000;
	height: 21px;
}
/* Links */
a {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #fa3;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}

